Loading...
Searching...
No Matches
RestSchemaValidator::RestExampleRequestInfo Struct Reference

a hash giving example info for example HTTP request messages More...

## Public Attributes

string | body
| the HTTP request body
hash< auto > | hdr
| the HTTP request header hash
string | request_uri
| the HTTP request URI

## Detailed Description

a hash giving example info for example HTTP request messages